function CheckForm()
{
   var msg=$("CheckLogin").value.split('|');
   if($("Name").value=="")
   {
      return msg[0];
   }
   if($("Pass").value=="")
   {
      return msg[1];
   }
   return null;
}
